Not the answer you need?
Register and ask your own question!

xtrabackup version 2.4.11 having --stream issue

sbagde19sbagde19 EntrantInactive User Role Beginner
We recently upgraded our xtrabackup version from 2.4.8 to 2.4.11 and our --stream=xbstream option seems to be failing.
Following it the message we got /bin/xtrabackup: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by /bin/xtrabackup)

Although there is no version of available on https://www.gnu.org/software/libc/

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.